Tarefas a realizar - Semana 4
15/03/2012 16:42 - Miguel Sousa

Status: In Progress Start date: 15/03/2012
Priority: Normal Due date: 22/03/2012
Assignee: % Done: 70%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

- Reformular os célculos realizados para a escolha do motor e posteriormente validar a escolha do motor;

- Terminar as simulagdes em Matlab e PSIM (motor + conversor), utilizando de preferéncia as especificagdes do motor escolhido;
- Estudar e implementar o modo de controlo dos Mosfets (supostamente ja sabemos que vamos utilizar PWM DC, no entanto
convém justificar esta escolha);

- Determinar tempo associado a cada passo, frequéncia de operagdo e outros parametros associados;

- Estudar forma de reduzir o tempo de activagéo e desactivagéo das bobines do estator;

- (Extra) Visto que estamos com alguma dificuldade em perceber os conceitos fisicos associados ao motor de passo, sugere-se a
elaboragéo do modelo fisico do motor de passo;

TPC's

- Estudo do espectro associado ao controlo em onda quadrada e onda quase quadrada (comparar);
- Estudar os tipos de controlo (funcionamento, vantagens, desvantagens, etc.)

:SVPWM (Space Vector PWM);

:SPWM (Synchronized PWM);

:SVM (Space Vector Modulation);

:HPWM (Hysteresis PWM);

History

#1 - 16/03/2012 12:23 - Miguel Sousa

TPC's (Aula Teoérica de Sexta, 16/03/2012):

- Como é controlada a energia nos geradores da EDP?;

- Quem s&o os autores do D.T.C.(Direct Torque control)?

- Ler capitulos relativos ao D.T.C. e ao F.O.C. (Field Oriented Control), do livro recomendado para a disciplina;

#2 - 22/03/2012 11:41 - Miguel Sousa
- % Done changed from 0 to 70
